Debian Bug report logs - #512916
ITP: auto-07p -- a software for continuation and bifurcation problems in ordinary differential equations

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Bastien ROUCARIES <roucaries.bastien+debian@gmail.com>

Date: Sat, 24 Jan 2009 23:51:01 UTC

Owned by: skirpichev@gmail.com

Severity: wishlist

Fixed in version auto-07p/0.9.1+dfsg-1

Done: Sergey B Kirpichev <skirpichev@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>:
Bug#512916; Package wnpp. (Sat, 24 Jan 2009 23:51:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Bastien ROUCARIES <roucaries.bastien+debian@gmail.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>. (Sat, 24 Jan 2009 23:51:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Bastien ROUCARIES <roucaries.bastien+debian@gmail.com>
To: submit@bugs.debian.org
Subject: ITP: [auto07p] -- a software for continuation and bifurcation problems in ordinary differential equations
Date: Sun, 25 Jan 2009 00:47:34 +0100
Package: wnpp
Severity: wishlist
X-Debbugs-CC: debian-devel@lists.debian.org

   Package name: auto07p
        Version:  0.6
Upstream Author: Eusebius Doedel
            URL: http://indy.cs.concordia.ca/auto/
        License: BSD with some part GPL
    Description: AUTO is a software for continuation and bifurcation problems in ordinary differential equations.
   AUTO can do a limited bifurcation analysis of algebraic systems of the form 
	f(u,p) = 0,    f,u in Rn
		and of systems of ordinary differential equations of the form 
	u'(t) = f(u(t),p),    f,u in Rn
	subject to initial conditions, boundary conditions, and integral constraints. Here p denotes one or more parameters. AUTO can also 
	do certain continuation and evolution computations for parabolic PDEs. 
	It also includes the software HOMCONT for the bifurcation analysis of homoclinic orbits. AUTO 
	is quite fast and can benefit from multiple processors; therefore it is applicable to rather large systems of differential equations.

-- 

"ROUCARIÈS Bastien"
                                            roucaries.bastien+debian@gmail.com
-------------------------------------------------------------------------------
DO NOT WRITE TO roucaries.bastien+blackhole@gmail.com OR BE BLACKLISTED




Changed Bug title to `ITP: auto07p -- a software for continuation and bifurcation problems in ordinary differential equations' from `ITP: [auto07p] -- a software for continuation and bifurcation problems in ordinary differential equations'. Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Sun, 25 Jan 2009 23:12:07 GMT) Full text and rfc822 format available.

Owner recorded as Bastien ROUCARIES <roucaries.bastien+debian@gmail.com>. Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Mon, 26 Jan 2009 07:12:02 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Bastien ROUCARIES <roucaries.bastien+debian@gmail.com>:
Bug#512916; Package wnpp. (Tue, 25 May 2010 17:11:28 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Bastien ROUCARIES <roucaries.bastien+debian@gmail.com>. (Tue, 25 May 2010 17:11:28 GMT) Full text and rfc822 format available.

Message #14 received at 512916@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 512916@bugs.debian.org
Cc: control@bugs.debian.org
Subject: auto07p: changing back from ITP to RFP
Date: Tue, 25 May 2010 17:06:28 +0000
retitle 512916 RFP: auto07p --  a software for continuation and bifurcation problems in ordinary differential equations
noowner 512916
thanks

Hi,

This is an automatic email to change the status of auto07p back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in adopting auto07p, please send a mail to
<control@bugs.debian.org> with:

 retitle 512916 ITP: auto07p --  a software for continuation and bifurcation problems in ordinary differential equations
 owner 512916 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <512916@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Changed Bug title to 'RFP: auto07p -- a software for continuation and bifurcation problems in ordinary differential equations' from 'ITP: auto07p -- a software for continuation and bifurcation problems in ordinary differential equations' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Tue, 25 May 2010 17:17:33 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Bastien ROUCARIES <roucaries.bastien+debian@gmail.com>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Tue, 25 May 2010 17:17:33 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: auto07p -- a software for continuation and bifurcation problems in ordinary differential equations' from 'RFP: auto07p -- a software for continuation and bifurcation problems in ordinary differential equations' Request was from Sergey B Kirpichev <skirpichev@gmail.com> to control@bugs.debian.org. (Sun, 14 Oct 2012 11:33:03 GMT) Full text and rfc822 format available.

Owner recorded as skirpichev@gmail.com. Request was from Sergey B Kirpichev <skirpichev@gmail.com> to control@bugs.debian.org. (Sun, 14 Oct 2012 11:33:03 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: [auto-07p] -- a software for continuation and bifurcation problems in ordinary differential equations' from 'ITP: auto07p -- a software for continuation and bifurcation problems in ordinary differential equations' Request was from Sergey B Kirpichev <skirpichev@gmail.com> to control@bugs.debian.org. (Mon, 10 Dec 2012 11:03:05 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: auto-07p -- a software for continuation and bifurcation problems in ordinary differential equations' from 'ITP: [auto-07p] -- a software for continuation and bifurcation problems in ordinary differential equations' Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Wed, 12 Dec 2012 09:45:09 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 512916: 695674 Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Wed, 12 Dec 2012 16:24:03 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 512916: 712494 Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Sun, 16 Jun 2013 16:27:15 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 512916: 729354 Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Tue, 12 Nov 2013 16:30:12 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 02 Dec 2013 07:09:04 GMT) Full text and rfc822 format available.

Reply sent to Sergey B Kirpichev <skirpichev@gmail.com>:
You have taken responsibility. (Fri, 27 Dec 2013 00:03:05 GMT) Full text and rfc822 format available.

Notification sent to Bastien ROUCARIES <roucaries.bastien+debian@gmail.com>:
Bug acknowledged by developer. (Fri, 27 Dec 2013 00:03:05 GMT) Full text and rfc822 format available.

Message #39 received at 512916-close@bugs.debian.org (full text, mbox):

From: Sergey B Kirpichev <skirpichev@gmail.com>
To: 512916-close@bugs.debian.org
Subject: Bug#512916: fixed in auto-07p 0.9.1+dfsg-1
Date: Fri, 27 Dec 2013 00:00:08 +0000
Source: auto-07p
Source-Version: 0.9.1+dfsg-1

We believe that the bug you reported is fixed in the latest version of
auto-07p, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 512916@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Sergey B Kirpichev <skirpichev@gmail.com> (supplier of updated auto-07p package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 11 Oct 2012 17:25:58 +0400
Source: auto-07p
Binary: auto-07p
Architecture: source amd64
Version: 0.9.1+dfsg-1
Distribution: unstable
Urgency: lo
Maintainer: Sergey B Kirpichev <skirpichev@gmail.com>
Changed-By: Sergey B Kirpichev <skirpichev@gmail.com>
Description: 
 auto-07p   - software for continuation and bifurcation problems in ODE
Closes: 512916
Changes: 
 auto-07p (0.9.1+dfsg-1) unstable; urgency=lo
 .
   * Initial release (Closes: #512916)
Checksums-Sha1: 
 3d308800dabf393fd20b24ff61f72f150d05807b 1327 auto-07p_0.9.1+dfsg-1.dsc
 31e2c8b1089e4932103bb47071c03979fd4e4aa0 4878974 auto-07p_0.9.1+dfsg.orig.tar.gz
 5c13944c6d417931eb3c6e84a0d433ea768a644a 5534 auto-07p_0.9.1+dfsg-1.debian.tar.gz
 1d920049ac875a2dce9b0d536c629ee52a50321c 2557222 auto-07p_0.9.1+dfsg-1_amd64.deb
Checksums-Sha256: 
 78d1e2b0d9bfdb9b5fc5ab4ca049c9897a36c031696efa1c19f9eb0dc025ad6e 1327 auto-07p_0.9.1+dfsg-1.dsc
 9629e660e1a21195ed5291251207322be7de33d85366d21e19aff79a1ea6b1f5 4878974 auto-07p_0.9.1+dfsg.orig.tar.gz
 f0d3509fad9d90f5700dafd88cbb653f3c44815b52e6b02b1be6178205e99ea9 5534 auto-07p_0.9.1+dfsg-1.debian.tar.gz
 77c77aa8c7ed0d9a7daf07623c21d05c9bbedaf2551b51e272e5401eac809c59 2557222 auto-07p_0.9.1+dfsg-1_amd64.deb
Files: 
 f93e7173f6b1c2d41f96fc3f2bd20d57 1327 math optional auto-07p_0.9.1+dfsg-1.dsc
 61265adc1a08d7601ced813f76df77e1 4878974 math optional auto-07p_0.9.1+dfsg.orig.tar.gz
 21be592273db8c1c9df6b4b29dda2d2e 5534 math optional auto-07p_0.9.1+dfsg-1.debian.tar.gz
 7aeb5f2d80900805fa3e99abf3d0d527 2557222 math optional auto-07p_0.9.1+dfsg-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iEYEARECAAYFAlKbrEsACgkQYDBbMcCf01rqlwCgo07RAiHJiH/VLWPDTrjvHlLm
Fh4AnjIN7Am7WNgy7VRWIbyyEkmhim9k
=HQIH
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 24 Jan 2014 07:27:16 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 08:52:21 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.